package orderman

import (
	"git.rosy.net.cn/jx-callback/globals/api2"
	"git.rosy.net.cn/jx-callback/globals/testinit"

	_ "git.rosy.net.cn/jx-callback/business/partner/purchase/ebai"
	_ "git.rosy.net.cn/jx-callback/business/partner/purchase/elm"
	_ "git.rosy.net.cn/jx-callback/business/partner/purchase/jd"
	_ "git.rosy.net.cn/jx-callback/business/partner/purchase/mtwm"
	_ "git.rosy.net.cn/jx-callback/business/partner/purchase/weimob/wsc"
)

func init() {
	testinit.Init()
	api2.Init()
}
